Wind River Support Network

HomeDefectsLIN5-18434
Fixed

LIN5-18434 : Security Advisory - linux - CVE-2014-0131

Created: Mar 30, 2014    Updated: Dec 19, 2017
Resolved Date: May 7, 2014
Found In Version: 5.0.1.15
Fix Version: 5.0.1.15
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

Use-after-free vulnerability in the skb_segment function in net/core/skbuff.c in the Linux kernel through 3.13.6 allows attackers to obtain sensitive information from kernel memory by leveraging the absence of a certain orphaning operation.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0131

Other Downloads


Live chat
Online